### Property

# Secret Service:collections

#### Declaration

    property collections: none [ read ]

#### Description [src]

A list of `SecretCollection` objects representing the collections in the Secret Service.

This list may be `NULL` if the collections have not been loaded.

To load the collections, specify the `SECRET_SERVICE_LOAD_COLLECTIONS` initialization flag when calling the `secret_service_get()` or `secret_service_open()` functions. Or call the `secret_service_load_collections()` method.

Type:`void`

Getter method | `secret_service_get_collections`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no